{
	"navigationBarTitleText": "名片",
	"usingComponents": {
		"van-cell": "../../../../dist/cell/index",
		"van-cell-group": "../../../../dist/cell-group/index",
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-toast": "../../../../dist/toast/index",
		"van-field": "../../../../dist/field/index",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"Waterfalls_flow": "../../../mycomponent/Waterfalls_flow/Waterfalls_flow",
		"video_List": "../../../mycomponent/videoList/videoList",
		"storeList02": "../../../mycomponent/storeList02/storeList02"
	}
}